Subject: Ding Yungui will take in charge of Council's business

From: Liqun Dong <[email-masked]>
Date: Sat, 12 Mar 1994 15:56:22 -0800 (PST)

To: IFCSS Council, IFCSS HQ
From: Dong Liqun, Chair of IFCSS Council

Dear Council Colleagues:

      I will leave for Hong Kong tommorrow and will be busy at other 
travels in the next month. So, I can not be in charge of the Council's 
business. According to the IFCSS Council's Bylaw, I have talked with 
Ding, Yungui, Co-chair of IFCSS Council, and asked him to conduct all 
relevant Council's activites. 

      There are several issues we council need to pay attention on are:
        1. MFN debate; (Personally, I do support the survey conducted by 
IFCSS New Comer Committee. But because of Taiwan trip and other reasons, 
the Council cannot have any resolution on this hot topic. Here I don't 
want to make any comment on Shi, Heping's MFN testimony. But at least, I 
should state here that his testimony can not be treated as the position 
of the Council on MFN.) 
        2. Professionalization on IFCSS Financial System;
        3. Preparation of IFCSS 6 Da.

Liqun Dong (signed)
Chair of IFCSS Council